.footer {
  padding: 0 160px 22px 160px;
}

.footer-list__body {
  display: flex;
  justify-content: space-between;
  width: 60%;
}

.footer-list__item {
  font-size: 1.5vw;
  margin-right: 15px;
}

.footer-list__item:last-child {
  margin-right: 0;
}

.footer-list__item a:hover {
  color: var(--color-main);
  font-weight: 700;
}

.footer-tag {
  text-align: center;
  font-size: 20px;
  opacity: 0.5;
  position: absolute;
  transform: rotate(-90deg);
  right: -100px;
  bottom: 150px;
}
